.header {
  background-color: aliceblue;
  width: 100%;
  height: 86px;
}
.headertext {
    color: blue;
    font-size: 20px;
    font-family: "Times New Roman", Times, serif;
    text-align: center;
    padding-top: 59px;
}
.heading{
    text-align: center;
    font-size: 15px;
    font-weight: bold;
    color: red;
    font-family: sans-serif;
}
.description{
   text-align: center;
    font-size: 10px;
}
.loginbox {
    width: 100%;
    height: 261px;
    border: 1px solid black;
    padding: 5px;
    border-radius: 24px;
    margin-top: 15px;
}
.image_width{

}
.imag_width{
    
}
.logoimg {
    float: left;
    margin: 7px 0px 0px 14px;
    width: 48px;
}
.footerlogo {
  width: 37px;
    height: 37px;
    padding: 0px;
    margin: 1px;
}
.footerlogouserset2{
    width: 50px;
    height: 50px;
    padding: 0px;
    margin: 8px;
}
.naiveBayesian {
  font-size: 5px;
    font-family: sans-serif;
}
.footerlogoboxuserset2{ 
    width: 92%;
    height: 119px;
    padding: 29px;
    margin: auto;
    
}
.footerlogo1{
    width: 49px;
    height: 37px;
    padding: 0px;
    margin: 15px;
}
.footerlogobox {
    width: 92%;
    height: 82px;
    padding: 15px;
    margin: auto;
}
.footerlogobox1 {
    width: 92%;
    height: 82px;
    padding: 15px;
    margin: auto;
}
footer {
  margin-top: 49px;
}
.submitbutton {
  margin-top: 20px;
}
.login{
    font-size: 34px;
    font-family: initial;
    font-weight: bold;
    text-align: center;
}
.chart_image{
    width: 600px;
    float: left;
}
.footertext {
    color: black;
    font-size: 11px;
    text-align: center;
    font-family: sans-serif;
    padding-top: 20px;
}
.slide_image{
    width: 100;
    height: 200px;
}

.chart_container{
  padding: 3px;
    width: 77%;
    height: auto;
    overflow: auto;
    float: left;
}
.data_container{
  padding: 3px;
    width: 77%;
    height: auto;
    overflow: auto;
    float: left;
}
.companyname{
     text-align: center;
    padding-top: 28px;
    font-size: 27px;
    font-family: auto;
    font-weight: 900;
    color: blue;
}
.logout{
    float: right;
    position: inherit;
    margin-top: -40px;
    margin-right: 9px;
}
.logout a {
    text-decoration: none;
    color: white;
    font-size: 11px;
    padding: 0px;
}
.gjscilogo{
   float: right;
    margin: -76px 5px 0px 21px;
    width: 70px;
}
.slide_box {
 width: 94%;
    margin: auto;
    border: 1px solid black;
    padding: 12px;
    border-radius: 41px;
    height: 325px;
}
.companylogo{
    margin-left: 15%;
    margin-top: -71px;
    width: 50px;
}
.companylogouserset2{
    margin-left: 34%;
    margin-top: -19px;
    width: 60px;
}
.data_part {
  height: 460px;
}
.main_data_part {
    height: 857px;
}
.company_logo_name {
  width: 307px;
    margin-left: 54px;
}
aside{float: left;
    width: 23%;
    border: 1px solid black;
    height: 252px;
    margin-top: 41px;}
@media screen and (min-width: 468px) {
.logoimg {
    width: 87px;
}
.chart_container {
  padding: 0px;
    width: 67%;
}
.headertext {
    font-size: 22px;
    padding-top: 62px;
}
.footertext {
    font-size: 15px;
    padding-top: 28px;
}
.gjscilogo {
    width: 99px;
}
.loginbox {
    width: 50%;
    margin: auto;
    margin-top: 20px;
}
.footerlogobox {
  height: 112px;
    width: 97%;
    padding: -3px;
    margin: 1px;
    margin: 14px;
}
.footerlogobox1 {
    width: 100%;
    height: 82px;
    padding: 16px;
    margin: 0px;
}
.footerlogo {
     width: 50px;
    height: 50px;
    margin: 21px;
}
.footerlogo1 {
    padding: 2px;
    margin: 0px 13px 0px 62px;
}
.companylogouserset2 {
    width: 75px;
}
.footerlogo {
   margin: 21px;
}
.footerlogouserset2 {
    width: 70px;
    height: 70px;
    padding: 0px;
    margin: 0px 36px;
}
.footerlogoboxuserset2 {
    width: 92%;
    height: 146px;
    padding: 22px;
    margin: auto;
}
.footerlogo1 {
    width: 55px;
    height: 55px;
    padding: 0px;
    margin: 0px 23px 0px 67px;
}
.slide_box {
 margin: 0px 7px;
    width: 95%;
    height: 582px;
}
aside {
   width: 19%;
    /* border: 1px solid black; */
    height: 312px;
}

.naiveBayesian{
  float: left;
    margin: 9px 0px 1px 13px;
    font-size: 9px;
}
.naiveBayesian2{
    float: left;
    margin: 15px 0px 1px 13px;
    font-size: 16px;
}
.data_part {
  height: 560px;
}
.companyname {
    padding-top: 47px;
    font-size: 25px;
}
.companylogo {
   margin-left: 0%;
    margin-top: -83px;
    width: 63px;
}
.company_logo_name {
    width: 350px;
    margin-left: 197px;
}
}
@media screen and (min-width: 767px) {
.footerlogo{
    width: 80px;
    height: 80px;
    padding: 0px;
    margin: 7px;
}
   .naiveBayesian2{
       margin: 25px 8px 0px 8px;
        font-size: 17px;
    }
.companylogouserset2 {
    width: 84px;
}
.gjscilogo {
    float: right;
    margin: -106px 10px 0px 24px;
    width: 116px;
}
.headertext {
    font-size: 29px;
    padding-top: 45px;
}
.footerlogo {
   width: 100px;
    height: 100px;
    padding: 18px;
    margin: 1px;
}
.footerlogobox {
  height: 154px;
    width: 83%;
    margin-left: 64px;
}
.footerlogo1 {
    padding: 17px;
    margin: 0px -38px 0px 108px;
    width: 100px;
    height: 100px;
}
.footerlogouserset2 {
    padding: 0px;
    margin: 0px 61px;
}
.slide_box {
   width: 92%;
    padding: -1px;
    margin-left: 19px;
    margin-top: 20px;
    height: 541px;
}
.chart_container {
  width: 67%;
}
.data_container {
   width: 82%;
}
aside {
 width: 22%;
    margin-top: 47px;
    height: 465px;
}
.naiveBayesian{
  margin: 14px 8px 0px 8px;
    font-size: 13px;
}
.naiveBayesian2{
  margin: 14px 8px 0px 8px;
    font-size: 13px;
}
.data_part {
   height: 542px;
}
.company_logo_name {
    width: 350px;
    margin-left: 343px;
}
}
@media screen and (min-width: 992px) {
.loginbox {
    width: 32%;
    margin: auto;
}
.chart_container {
    width: 68%;
}
.naiveBayesian2 {
        margin: 25px 8px 0px 8px;
        font-size: 18px;
    }
.data_part {
    height: 631px;
}
.footerlogobox {
    height: 106px;
}
.footerlogobox {
   height: 173px;
    padding: 35px;
    margin-left: 15%;
}
.footerlogobox1 {
   width: 75%;
    height: 119px;
    padding: 38px;
    margin: 0px 0px 0px 277px;
}
.footerlogo1 {
    padding: 14px;
    margin: 0px 0px 0px 30px;
    width: 100px;
    height: 100px;
}
.logout {
    margin-right: 11px;
}
.slide_box {
  width: 84%;
    height: 582px;
}
aside {
    width: 22%;
    margin-top: 47px;
    height: 465px;
}
.naiveBayesian {
    margin: 14px 8px 0px 8px;
    font-size: 13px;
}
.footerlogouserset2 {
    padding: 0px;
    margin: 0px 91px;
}
.company_logo_name {
    width: 412px;
    margin-left: 403px;
}
}
@media screen and (min-width: 1200px) {
    .header {
  background-color: aliceblue;
  width: 100%;
  height: 135px;
}
.naiveBayesian {
        margin: 19px 8px 0px 8px;
        font-size: 18px;
    }
.headertext {
  font-size: 35px;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  padding-top: 45px;
}
.loginbox {
    width: 420px;
    margin-left: auto;
    height: 337px;
    border: 1px solid black;
    padding: 20px;
    border-radius: 20px;
}
.logoimg {
 float: left;
    margin: 13px 0px 0px 32px;
}
.footerlogo {
  width: 100px;
    height: 100px;
    padding: 0px;
    margin: 12px;
}
.footerlogobox {
  height: 200px;
    padding: 37px;
}
.footerlogobox1 {
    margin: 0px 0px 0px 330px;
}
.footerlogo1 {
  margin: 0px 0px 0px 69px;
    padding: 0px;
}
footer {
    margin-top: 15px;
}
.submitbutton {
  margin-top: 20px;
}
.login{
    font-size: 42px;
    font-family: initial;
    font-weight: bold;
    text-align: center;
}
.chart_image{
    width: 600px;
    float: left;
}
.chart_container{
padding: 30px;
    width: 77%;
}
.data_container{
  padding: 30px;
    width: 82%;
}
.companyname{
    text-align: center;
    padding-top: 47px;
    font-size: 44px;
    font-family: auto;
    font-weight: 900;
}
.logout{
  margin-top: -52px;
    margin-right: 28px;
}
.logout a{
    text-decoration: none;
    color: white;
    font-size: 20px;
}
.gjscilogo{
  float: right;
    margin: -122px 56px 0px 30px;
    width: 155px;
}
.slide_box{
     width: 56%;
    margin: auto;
    border: 1px solid black;
    padding: 46px;
    border-radius: 43px;
}
.slide_box {
 width: 90%;
    padding: 15px;
    height: 604px;
}
aside {
   width: 22%;
    margin-top: 68px;
    height: 550px;
}
.naiveBayesian {
    float: left;
    margin: 23px 0px 1px 6px;
    font-size: 14px;
}
.naiveBayesian2 {
    margin: 25px 8px 0px 8px;
    font-size: 18px;
}
.data_part {
 height: 747px;
    margin-top: 21px;
}
.footerlogouserset2 {
    width: 100px;
    height: 100px;
    padding: 0px;
    margin: 0px 105px;
}
.company_logo_name {
   width: 577px;
    margin-left: 429px;
}
.companylogo {
 margin-left: 13%;
    margin-top: -96px;
    width: 82px;
}
}
@media screen and (min-width: 1500px) {
.loginbox {
    margin-left: auto;
}
footer {
    margin-top: 39px;
}
.footerlogobox {
    padding: 11px;
    margin-left: 10%;
}
.footerlogo {
    margin: 55px;
}
.slide_box {
 width: 60%;
    padding: 2%;
    height: 643px;
}
.footerlogobox1 {
    margin: 0px 0px 0px 422px;
}
.footerlogo1 {
   width: 100px;
    height: 100px;
    padding: 0px;
    margin: 0px 55px 0px 66px;
}
.company_logo_name {
    width: 730px;
    margin-left: 488px;
}
.footerlogouserset2 {
    margin: 0px 152px;
}
}


/*@media screen and (min-width: 468px) {*/
/*         .naiveBayesian2{*/
/*            float: left;*/
/*            margin: 15px 0px 1px 13px;*/
/*            font-size: 16px;*/
/*        }*/
/*        }*/
@media screen and (min-width: 1500px){
        .naiveBayesian {
            margin: 22px 0px 0px 8px;
            font-size: 15px;
        }
        aside {
       width: 22%;
        margin-top: 68px;
        height: 580px;
    }
    }
